body {
    background-color: #f1f1f1;
    color: #444444;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}

#graph {
    width: 100% !important;
    height: 500px !important; /* Optional-ish */
}

h1 {
    font-size: 30px; 
    line-height: 1.8;
    text-shadow: 2px 2px 0 #ffffff;
    text-align: center;
    margin-top: 0;
}

h2 {
    font-size: 16px;
    margin: 0;
}

.link {
    border-bottom: 1px solid #444444;
    color: #444488;
    text-decoration: none;
}

.link:hover {
    border-bottom: 0;
}


.inline-box {
    width: 0.8em;
    height: 0.8em;
    display: inline-block;
    margin: 0.2em 0.2em 0 0.2em;
    border-radius: 20%;
}